imageWhen preparing a Virtual Machine for deployment for use with MED-V, you will need to ensure that in addition to the MED-V workspace installation being installed inside the virtual machine, you will need to have the minimum level of Virtual Machine additions for Virtual PC installed as well.

Upon completion of the workspace installation, it will prompt you to run the MED-V VM Prerequisites Wizard. If the version of VM additions is not at least at version 13.822.0 you will get prompted with the following message:

"The following errors were detected:

1) An unsupported version of Virtual Machine Additions is installed. Please make sure the latest KB of Microsoft Virtual PC 2007 SP1 is installed on the host machine, and reinstall Virtual Machine Additions through the Action menu of the virtual machine."

Resolution:

On the host machine running the virtual machine, ensure the following are installed:

1.) Virtual PC 2007 SP1

2.) The Bundled QFE with MED-V 1.0 for Virtual PC 2007 SP1 (KB958162.msp)

Then remove Virtual Machine Additions from the guest VM and reinstall Virtual Machine Additions through the Action menu of the virtual machine."

Steve Thomas | Senior Support Escalation Engineer